/*float menu*/
.chc_ctn_menuBg{
	width:100%;
	height:auto;
	float:left;
	padding:10px 0 4px;
	min-width:1200px;
	z-index: 998;
}
.chc_ctn_menu {
	position: relative;
	width:1200px;
	overflow:hidden;
	margin: 0 auto;
	padding: 10px 0 0;
}
.chc_ctn_menu_fixed {
	width:1200px;
	padding:0;
	background: #fff;
	overflow:hidden;
	margin: 0 auto;
}
ul.chc_tabs {
	display: flex;
	margin:0px;
	padding-bottom: 5px;
	border-bottom:1px solid #ccc;
}
.chc_tabs.scroll {
	overflow: hidden;
	overflow-x: scroll;
}
.chc_tabs.scroll li:last-child {
	position: relative;
}
.chc_tabs.scroll::-webkit-scrollbar {
	height: 10px !important;
}
.chc_tabs.scroll::-webkit-scrollbar-track {
	background-color: #ECECEC;
	height: 10px !important;
}
.chc_tabs.scroll::-webkit-scrollbar-thumb {
	border-radius: 10px;
    background-color: #DDDDDD;
}
/* .chc_tabs.scroll::-webkit-scrollbar-button {
	background-color: #4ca9f0;
	border: none;
	height: 14px !important;
	width: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.chc_tabs.scroll::-webkit-scrollbar-button:hover {
	background-color: #1b72b5;
}
.chc_ctn_menu::before {
    position: absolute;
    content: '◀';
    display: block;
    color: rgb(255, 255, 255);
    height: 10px;
    font-size: 10px;
	left: 28px;
    bottom: 11px;
	z-index: 99;
}
.chc_ctn_menu::after {
    position: absolute;
    content: '▶';
    display: block;
    color: rgb(255, 255, 255);
    height: 10px;
    font-size: 10px;
    right: 8px;
    bottom: 11px;
	z-index: 1;
} */
ul.chc_tabs li {
	float: left;
	position: relative;
	flex: 0 0 auto;
	font-size:13px;
	text-align:center;
	/* line-height: 40px; */
	padding: 8px 15px;
	border-left: none;
	background: url(../images/lang_bg.gif) right center no-repeat;
}
ul.chc_tabs li:last-child {
	position: absolute;
	right: 0;
}
ul.chc_tabs li a {
	display: block;
	width: 100%;
	color:#333333;
	text-decoration: none;
}
.chc_tabs li.current a{
	background: none;
}
.chc_tabs li.current {
	background: url(../images/chc_fm_bg.png) left bottom no-repeat, #B50029;
}
.chc_tabs li.current a{
	color: #fff;
}
/*float menu end*/
.sliBg{
	background: #fff;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.chc_ctn_menuBg{
	min-width: 1000px;
}
.chc_ctn_menu{
	width: 970px;
	padding: 0 15px;
}
ul.chc_tabs li a{
	padding: 0 10px;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.chc_ctn_menuBg{
	min-width: 320px;
	height: auto;
	display: none;
}
.chc_ctn_menu{
	width: 90%;
	margin: 0 5%;
}
ul.chc_tabs, ul.chc_tabs li{
	height: auto;
	font-size: 14px;
}
ul.chc_tabs li a{
	padding: 5px 10px;
}
}